

body {
	margin: 0px;
	pading: 0px;
	background-color: #000;
	font-family: Arial,Helvetica,sans-serif;
}

#wrapper {
	background-color: #fff;
	width: 900px;
	position: relative;
	left: 50%;
	margin-left: -450px;
}

#page {
}

#header {
	width: 100%;
}

#logo {
	width: 100%;
	height: 90px;
}
#logo img {
}

#mast {
	width: 100%;
	height: 30px;
	font-size: 12px;
	font-weight: 600;
	color: #000000;
	text-align:center;
	background-image: url(../images/nav2.jpg);
	background-repeat:no-repeat;
	padding: 1px 0px;
}

#tip {
}

#main {
}

#pic {
	margin: 10px;
}

div.box {
	border: 1px solid #d9d9d9;
	float: left;
	margin-left: 10px;
}
div.header {
	margin: 2px;
}
div.clip {
	margin: 2px;
	background-color: #eee;
	border: 1px solid #d9d9d9;
	width: 872px;
}

div.post {
	width: 100%;
}
div.post a {
	text-decoration: none;
	color: #005a53;
}
div.post a:hover {
	text-decoration: underline;
}

div.home {
	width: 231px;
}

div.inside {
}

#home_content {
	font-size: 12px;
	color: #333333;
}

#content {
	font-size: 13px;
	line-height: 16px;
}

#home_content, #content {
	margin: 10px;
	color: #333333;
}

#home_content p {
}

div.category {
	margin-bottom: 30px;
}

span.head {
	color: #6e6f64;
	font-size: 22px;
	line-height: 22px;
	font-family: "Times New Roman", Times, serif;
}
span.head2 {
	color: #6e6f64;
	font-family: "Times New Roman", Times, serif;
	font-size: 18px;
	line-height: 26px;
}
span.subhead {
	color: #baa400;
	font-size: 15px;
	font-style: italic;
	line-height: 23px;
}

#sidebar {
	float: left;
	width: 171px;
	background-color: #ebebeb;
	padding: 1px 0px;
}

#sidebar_content {
	padding: 1px 0px;
	margin-left: 10px;
	margin-bottom: 10px;
	width: 151px;
	color: #6E6F64;
	font-size: 11px;
	line-height: 13px;
}

div.summary {
	margin-bottom: 10px;
}

#footer {
	clear: both;
	border-top: 1px solid #d9dad5;
	font-size: 10px;
	color: #474838;
	margin: 10px;
}

#drum {
	float: right;
	text-align: right;
	width: 300px;
}

ul.attorneys {
	font-size: 13px;
	line-height: 23px;
	padding: 0px 0px 0px 50px;
}
ul.attorneys li {
}
ul.menu, ul.sub {
	list-style: none;
	padding: 0px;
}
ul.sub {
	text-align: right;
	margin:10px;
}
ul.nav {
	margin: 10px 0px;

}
ul.menu li {
	float: left;
	width: 90px;
	margin-left: 15px;
}
ul.sub li {
	display: inline;
}
ul.pa {
	list-style: disc;
	font-size: 12px;
	margin-left: 30px;
}
ul.pa li {
	margin: 10px 0px;
	line-height: 15px;
}

img.alignright {
	float: right;
	margin: 0px 0px 10px 10px;
}

span.separator {
	margin: 0px 5px;
}
div.clear {
	clear: both;
}
#more {
	margin: 10px;
}

li, ul {
	padding: 0px;
	margin: 0px;
}

h1 {
	font-size: 20px;
	border-bottom: 1px dashed #666;
	color: #900;
	font-family:"Times New Roman", Times, serif;
	padding-bottom: 3px;
}

h2 {
	font-size: 16px;
}
h2.single {
	font-family:"Times New Roman", Times, serif;
	color: #c00;
	font-size: 18px;
	padding-bottom: 3px;
}

h3 { /* Category Headings */
	text-decoration: underline;
	font-size: 20px;
}
h4 { /* Article Heading on front page */
	font-weight: 600;
	margin-bottom: 12px;
	font-size: 12px;
}
h2.pagetitle {
	margin-left: 181px;
}

a {
	text-decoration: none;
	color: inherit;
}
a:hover {
	color: #900328;
}
#mast a {
	color: #ffffff;
}
#mast a:hover {
	color: #F4B16F;
}
#left_text a {
	color: #ffffff;
	font-size: 11px;
	line-height: 15px;
}
#left_text a:hover {
	color: #F3E46F;
}
#sidebar a {
	color: #005a53;
	text-decoration: underline;
}
#sidebar a:hover {
	color: #036;
}
#footer a {
	color: #474838;
}

img {
	border: none;
}

#message {
	color: #a0130a;
	margin: 0px 10px;
	font-size: 12px;
	width: 213px;
}

form {
	margin: 5px 10px;
}
form div {
	margin: 10.5px 0px;
}
label {
	float: left;
	text-align: right;
	width: 60px;
	margin-right: 5px;
	font-size: 12px;
	color: #333333;
}
input {
	width: 140px;
}
textarea {
	width: 207px;
	height: 50px;
}
div.buttons {
	text-align: center;
}

.tagcloud {
  font-weight: bolder;
  line-height: 1.4em;
}
.tagcloud li {
  display: inline;
  white-space: nowrap;
  padding: 0;
  margin: 0;
}
.tagcloud li a {
  padding: 0 0.2em 0 0.2em;
  text-decoration: none;
}


#sddm
{	margin: 0;
	padding: 0;
	z-index: 30}

#sddm li
{	margin: 0;
	padding: 0;
	list-style: none;
	float: left;
	font: bold 11px arial}

#sddm li a
{	display: block;
	margin: 0 1px 0 0;
	
	width: 127px;
	
	color: #FFF;
	text-align: center;
	text-decoration: none}

#sddm li a:hover
{ color:#FF6600;}

#sddm div
{	position: absolute;
	visibility: hidden;
	margin:8px 0 0 40px;
	padding: 0;
	background: #EAEBD8;
	
	}

	#sddm div a
	{	position: relative;
		display: block;
		margin: 0;
		padding: 5px 10px;
		width: auto;
		white-space: nowrap;
		text-align: left;
		text-decoration: none;
		background-color: #990000 ;
		color: #FFFFFF;
		font: 12px arial;
		font-weight:bold;}

	#sddm div a:hover
	{ background-color: #666666;
		color: #FFF}
textarea#styled {
	width: 300px;
	height: 140px;
	border: 1px solid #cccccc;
	padding: 5px;
	
	
	
}

input {
	width: 150px;
	
	border: 1px solid #cccccc;
	padding: 5px;
	
	
	
}